Subject: [Manycouches] FW: New Version Notification for draft-eckel-shmoo-ietf-hackathon-02.txt

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Fri, 19 Feb 2021 23:35:09 +0000

Hi,

I submitted this update to draft-eckel-shmoo-ietf-hackathon. The changes from the previous version,

1) address all the great feedback received on previous versions of the draft before, during, and after the IETF 109 meeting
2) include information about enhancements made for IETF 109 or in preparation for IETF 110
3) change the posture of several things designated as online only in recognition that they may be very valuable for remote participation at in-person events as well.

I would appreciate your review and welcome help improving the draft.

I would also like to ask the working group chairs for time in the shmoo working group session at IETF 110 to present the draft and have a discussion on next steps, including adoption as a working group draft.

The draft is also available on GitHub at https://github.com/eckelcu/draft-eckel-shmoo-ietf-hackathon.
Comments, issues, and pull requests are welcome there as well.

Cheers,
Charles

On 2/19/21, 3:12 PM, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-eckel-shmoo-ietf-hackathon-02.txt
    has been successfully submitted by Charles Eckel and posted to the
    IETF repository.

    Name:		draft-eckel-shmoo-ietf-hackathon
    Revision:	02
    Title:		Running an IETF Hackathon
    Document date:	2021-02-19
    Group:		Individual Submission
    Pages:		24
    URL:            https://www.ietf.org/archive/id/draft-eckel-shmoo-ietf-hackathon-02.txt
    Status:         https://datatracker.ietf.org/doc/draft-eckel-shmoo-ietf-hackathon/
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-eckel-shmoo-ietf-hackathon
    Htmlized:       https://tools.ietf.org/html/draft-eckel-shmoo-ietf-hackathon-02
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-eckel-shmoo-ietf-hackathon-02

    Abstract:
       IETF Hackathons encourage the IETF community to collaborate on
       running code related to existing and evolving Internet standards.
       This document provides a set of practices for running IETF
       Hackathons.

    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.

    The IETF Secretariat